/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* base.css, part of YUI's CSS Foundation */
h1 {
	/*18px via YUI Fonts CSS foundation*/
	font-size:138.5%;  
}
h2 {
	/*16px via YUI Fonts CSS foundation*/
	font-size:123.1%; 
}
h3 {
	/*14px via YUI Fonts CSS foundation*/
	font-size:108%;  
}
h1,h2,h3 {
	/* top & bottom margin based on font size */
	margin:1em 0;
}
h1,h2,h3,h4,h5,h6,strong {
	/*bringing boldness back to headers and the strong element*/
	font-weight:bold; 
}
abbr,acronym {
	/*indicating to users that more info is available */
	border-bottom:1px dotted #000;
	cursor:help;
} 
em {
	/*bringing italics back to the em element*/
	font-style:italic;
}
blockquote,ul,ol,dl {
	/*giving blockquotes and lists room to breath*/
	margin:1em;
}
ol,ul,dl {
	/*bringing lists on to the page with breathing room */
	margin-left:2em;
}
ol li {
	/*giving OL's LIs generated numbers*/
	list-style: decimal outside;	
}
ul li {
	/*giving UL's LIs generated disc markers*/
	list-style: disc outside;
}
dl dd {
	/*giving UL's LIs generated numbers*/
	margin-left:1em;
}
th,td {
	/*borders and padding to make the table readable*/
	border:1px solid #000;
	padding:.5em;
}
th {
	/*distinguishing table headers from data cells*/
	font-weight:bold;
	text-align:center;
}
caption {
	/*coordinated marking to match cell's padding*/
	margin-bottom:.5em;
	/*centered so it doesn't blend in to other content*/
	text-align:center;
}
p,fieldset,table {
	/*so things don't run into each other*/
	margin-bottom:1em;
}

/* End Reset */

body {
margin:0;
font-family: 'Quattrocento', serif;
font-weight: 400;
line-height: 140%;
color:#F4F4F4;

background: #5c0266; /* Old browsers */

background: -moz-linear-gradient(-45deg,  #5c0266 0%, #2d0135 44%, #000000 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#5c0266), color-stop(44%,#2d0135), color-stop(100%,#000000)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(-45deg,  #5c0266 0%,#2d0135 44%,#000000 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(-45deg,  #5c0266 0%,#2d0135 44%,#000000 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(-45deg,  #5c0266 0%,#2d0135 44%,#000000 100%); /* IE10+ */

background: linear-gradient(135deg,  #5c0266 0%,#2d0135 44%,#000000 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c0266', endColorstr='#000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


#wrapper {
width:990px;
margin:0 auto;
margin-bottom:300px;

}

#header {
height:290px;
background-color: #000000;
background-image:url(images/HeaderBG.jpg);
height:290px;
border-left:#CC9900 2px solid;
border-right:#CC9900 2px solid;
border-bottom:#CC9900 2px solid;

}

#menu {
height:50px:
}

#main { padding:20px;
background: #5c0266; /* Old browsers */

background: -moz-linear-gradient(-45deg,  #5c0266 0%, #2d0135 44%, #000000 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#5c0266), color-stop(44%,#2d0135), color-stop(100%,#000000)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(-45deg,  #5c0266 0%,#2d0135 44%,#000000 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(-45deg,  #5c0266 0%,#2d0135 44%,#000000 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(-45deg,  #5c0266 0%,#2d0135 44%,#000000 100%); /* IE10+ */

background: linear-gradient(135deg,  #5c0266 0%,#2d0135 44%,#000000 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c0266', endColorstr='#000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
border-left:#CC9900 2px solid;
border-right:#CC9900 2px solid;
border-top:#CC9900 2px solid;
text-align:justify;
}

#shift {
background-color:#000000;
width:333px;
float:right;
border:#CC9900 1px solid;
margin-left:20px;
padding:10px;

}

#footer {
padding:20px;
border-top:#999999 1px solid;
border-left:#CC9900 2px solid;
border-right:#CC9900 2px solid;
border-bottom:#CC9900 2px solid;

}

#recruit {
width:860px;

}

#clear {
clear:both;
}

#clearleft {
clear:left;
}

.clear {
clear:both;
}

a:link {
    color: #CCCC99;
}

/* visited link */
a:visited {
    color: #CC9966;
}

/* mouse over link */
a:hover {
    color: #FF00CC;
}

/* selected link */
a:active {
    color: #CC9966;
}

h1 {
    color: #BFBCFF;
	font-size:34px;
    margin-left: 0;
	font-weight: 700;
	line-height: 140%;
}
h2 {
    color: #BFBCFF;
	font-size:24px;
    margin-left: 0;
	font-weight: 700;
	line-height: 140%;
}
h2 {
    color: #BFBCFF;
	font-size:18px;
    margin-left: 0;
	font-weight: 700;
	line-height: 140%;
}

 
.nav ul {
  list-style: none;

  text-align: center;
  padding: 0;
  margin: 0;
}
.nav li {
  font-family: 'Oswald', sans-serif;
  font-size: 1em;
  line-height: 40px;
  height: 40px;
  border-bottom: 1px solid #888;
}
 
.nav a {
  text-decoration: none;
  color: #fff;
  display: block;
  transition: .3s background-color;
}
 
.nav a:hover {
color: #BFBCFF;
}
 
.nav a.active {
  background-color: #fff;
  color: #444;
  cursor: default;
}  
 
 @media screen and (min-width: 600px) {
  .nav li {
     min-width:60px;
      padding-right: 20px;
      padding-left: 20px;
    border-bottom: none;
    height: 50px;
    line-height: 50px;
    font-size: 1.4em;
  }

 
  /* Option 1 - Display Inline */
  .nav li {
    display: inline-block;
    margin-right: -4px;
  }
 
  /* Options 2 - Float
  .nav li {
    float: left;
  }
  .nav ul {
    overflow: auto;
    width: 600px;
    margin: 0 auto;
  }
  .nav {
    background-color: #444;
  }

} 
*/

#massu
{float:left;
padding:9px;
margin:8px;
border:#CC3399 1px solid;
/*and give the corners a small curve*/
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}
.massuimg {
margin-bottom:5px;
}

.massuname {
font-weight:700;
color:#BFBCFF;
font-size:18px;
text-align:center;
}





/*  image hover over */



#girlgal
{float:left;
padding:9px;
margin:8px;
border:#CC3399 1px solid;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}


.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 2001;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
left: -3000px;
border: 1px solid #ffffff;
background-color:#000000;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -400px;
left: -66px; /*position where enlarged image should offset horizontally */

}






.thumbnailtxt{
position: relative;
z-index: 0;
}

.thumbnailtxt:hover{
background-color: transparent;
z-index: 2001;
}

.thumbnailtxt span{ /*CSS for enlarged image*/
position: absolute;
left: -3000px;
border: 1px solid #ffffff;
background-color:#000000;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnailtxt span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnailtxt:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -50px;
left: -220px; /*position where enlarged image should offset horizontally */

}


/*  girl info */

#info
{width:920px;
padding:10px;

}

#girlinfo
{
width:360px;
height:280px;
padding:10px;
margin-left:10px;
}

#services
{
width:280px;
min-height:280px;
padding:10px;
margin-left:10px;
}

#girlrota
{
width:490px;
height:160px;
padding:10px;
margin-left:10px;
}

.left
{
float:left;
}

#left
{
float:left;
}

.right
{
float:right;
}

#right
{
float:right;
}

.textcenter
{
text-align:center;
}

#rota {
width:420px;
float:left;
border:#CC9900 1px solid;
margin-left:20px;
padding:10px;

}

.style2 {font-size: 12px}

  .rotahover tr:hover{
background-color:#8A009E;
}

#tour
{ width:800px;
margin:0 auto;
border:#CC9900 1px solid;
text-align:center;
}

#tour_selector {
list-style-type: none;
width: 880px;
text-align:center;

}
#tour_selector, #tour_selector li {
float: left; margin:7px;
}





.hilight h2{
    font-family: Helvetica, Verdana;
    color: #FFF;
    z-index: 200;
}

.promo {
    position: relative;
}
.promo img {
    z-index: 1;
}

.hilight {
    background-color: #000;
    position: absolute;
    height: 85px;
    width: 415px;
    opacity: 0.65;
    font-family: Verdana, Geneva, sans-serif;
    color: #FFF;
    bottom: 0px;
    z-index: 1;
}

#callnow {float:right; width:700px; text-align:right}
.phonenumber {font-size: 36px; font-weight:bolder;}
.tobook {font-size: 22px; color: #BFBCFF;}



.girlfront {
	font-size: 18px;
	color: #FFCC00;
}

.girlfrontname {
	font-size: 36px;
	color: #BFBCFF;
	line-height: 140%;
}